@import url(//fonts.googleapis.com/css?family=Varela);
@import url(//fonts.googleapis.com/css?family=Gochi+Hand);

html, body{ 
	margin:0 0 0 0; 
	padding:0 0 0 0; 
	text-align:left;
	background-color: #52a0cc;
	background-image:  url(images/bg.jpg);
	background-position: top center;
	background-repeat: repeat-x;
	background-attachment: scroll; 
	font-family: "Varela", Verdana, Sans-serif;
 }
 
 #menu{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	background: url(images/menu.jpg) top left repeat-x #FFFFFF;
	height: 79px;
	z-index: 900;
 }
 
 #menu-cont{
	position: relative;
	width: 980px;
	margin: 0px auto;
 }
 
 #menu-cont ul{
	position: relative;
	float: left;
	list-style: none;
	margin-top: 5px;
 }
 
 #menu-cont li{
	position: relative;
	float: left;
	margin: 0px 10px;
 }

 #menu-cont a{
	font-size: 24px;
	color: #519ecb;
	font-family: 'Gochi Hand', cursive;
	text-decoration: none;
 }
 
 #menu-cont span{
	font-size: 14px;
	color: #757575;
	font-family: "Varela", Verdana, Sans-serif;
 }
 
 #menu-cont span a{
	font-family: "Varela", Verdana, Sans-serif;
	font-size: 14px;
	color: #757575
 }
 
 #menu-cont img{
	position: relative;
	float: left;
	margin: 10px 20px 10px 0px;
 }
 
 #content{
	position: relative;
	width: 980px;
	margin: 20px auto;
 }
 
 #amigos{
	position: relative;
	float: left;
	width: 100%;
	margin-top: 100px;
	min-height: 200px;
	background: url(images/nuvens.png) top right no-repeat;
 }
 
 #amigos-l{
	position: relative;
	float: left;
	width: 350px;
 }
 
 #amigos-r{
	position: relative;
	float:left;
	margin: 100px 0px 0px 30px;
	width: 600px;
	
 }
 
 #amigos .titulo{
	position: relative;
	float: left;
	margin-top: 100px;
}

#amigos p{
	position: relative;
	float: left;
	width: 345px;
	font-size: 14px;
	color: #00446c;
}

 .accao{
	color: #FFFFFF !important;
	font-size: 24px !important;
	font-family: 'Gochi Hand', cursive;
 }
 
 .seta-1{
	bottom: 74px;
	float: right;
	margin: -58px;
	position: absolute;
	right: 0;
 }
 
  #clientes{
	position: relative;
	float: left;
	width: 100%;
	margin-top: 100px;
	min-height: 200px;
 }
 
 #clientes-l{
	position: relative;
	float: left;
	width: 350px;
 }
 
 #clientes-l ul{
	position: relative;
	float: left;
	list-style: none;
	margin: 50px 0px 0px 0px;
	padding: 0px;
	
 }
 
 #clientes-l li{
	color: #FFFFFF;
	font-size: 23px;
	font-family: "Varela", Verdana, Sans-serif;
	margin: 0px 0px 10px 0px;
	padding-bottom: 3px;
	cursor: pointer;
 }
 
  .active{
	font-weight: bold;
	border-bottom: 2px dotted #336480;
 }
 
 #clientes-r{
	position: relative;
	float:left;
	margin: 0px 0px 0px 30px;
	width: 600px;
 }
 
 #servicos{
	position: relative;
	float: right;
	width: 698px;
	height: 411px;
	background: url(images/tela.png) top left no-repeat;
 }
 
 #prod-show{
	position: relative;
	float: left;
	height: 285px;
	margin: 56px 50px;
	width: 600px;
 }
 
 .show-serv h1{
	font-size: 20px;
	font-weight: bold;
	color: #757575;
	font-family: "Varela", Verdana, Sans-serif;
 }
 
 .show-serv p{
	font-size: 14px;
	color: #757575;
	font-family: "Varela", Verdana, Sans-serif;
 }
 
 .seta-2{
	position: absolute;
	bottom: -150px;
	right: 80px;
 }
 
 #footer{
	position: relative;
	float: left; 
	width: 100%;
	height: 275px;
	background: url(images/sea-back.png) bottom left repeat-x;
	margin-top: 50px;
 }
 
 #footer-fx{
	position: absolute;
	float: left;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 275px;
	background: url(images/sea-front.png) 100px 170px repeat-x;
	z-index: 200;
 }
 #footer-cont{
	position: relative;
	width: 980px;
	margin: 30px auto 0px auto;
	z-index: 100;
 }
 
 #play{
	cursor: pointer;
 }
 
 .sombra{
	position: absolute;
	bottom: 0px;
	left: 0px;
	margin-left: 255px;
 }
 .act{
	width: 100%;
 }
 #amigos .act p{
	color: #FFFFFF;
	float: left;
	font-family: 'Gochi Hand',cursive;
	font-size: 24px;
	margin-left: 200px;
	position: relative;
	text-align: left;
	margin-top: -40px;
 }
 
 #play2{
	position: absolute !important;
	right: 0px;
	top: 202px;
	z-index: 5000;
	cursor: pointer;
 }
 
 .seg{
	position: absolute;
	top: 160px;
	right: 0px;
	z-index: 2000;
	cursor: pointer;
	display: none;
 }
 
  .ant{
	position: absolute;
	top: 160px;
	left: 100px;
	z-index: 2000;
	cursor: pointer;
	display: none;
 }